.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.833984;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401563,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401563,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401563,0.401494,0.000000,0,0);}
.m3{transform:matrix(0.000000,-0.401564,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401564,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401564,0.401494,0.000000,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.401563,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401563,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401563,0.000000,0.000000,0.401494,0,0);}
.m4{transform:matrix(0.401564,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401564,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401564,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-3.744000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:221.012000px;}
.ws3{word-spacing:250.492000px;}
.ws4{word-spacing:275.044000px;}
._2{margin-left:-6.336000px;}
._1{margin-left:-1.872000px;}
._0{width:1.152000px;}
._3{width:3.744000px;}
._9{width:39.864000px;}
._8{width:80.212000px;}
._6{width:139.876000px;}
._d{width:206.156000px;}
._e{width:227.348000px;}
._c{width:242.288000px;}
._a{width:278.740000px;}
._7{width:285.760000px;}
._b{width:382.668000px;}
._5{width:476.521795px;}
._4{width:574.366264px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(79,76,77);}
.fs3{font-size:36.000000px;}
.fs2{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs5{font-size:50.441600px;}
.fs4{font-size:60.798800px;}
.fs1{font-size:96.000000px;}
.y10{bottom:-255.359935px;}
.yf{bottom:-113.851616px;}
.yb{bottom:48.323549px;}
.y0{bottom:57.815198px;}
.y1{bottom:65.668108px;}
.ya{bottom:159.794784px;}
.yd{bottom:170.887594px;}
.yc{bottom:341.451904px;}
.ye{bottom:676.028296px;}
.y1e{bottom:751.595490px;}
.y1d{bottom:772.794557px;}
.y1c{bottom:793.993303px;}
.y1b{bottom:815.192369px;}
.y1a{bottom:836.391275px;}
.y19{bottom:857.590181px;}
.y18{bottom:878.788927px;}
.y17{bottom:899.987833px;}
.y16{bottom:921.186900px;}
.y9{bottom:937.246677px;}
.y15{bottom:942.385806px;}
.y8{bottom:962.942321px;}
.y14{bottom:963.584712px;}
.y13{bottom:984.783457px;}
.y7{bottom:988.637964px;}
.y12{bottom:1005.982363px;}
.y6{bottom:1014.333608px;}
.y11{bottom:1027.181430px;}
.y5{bottom:1040.029252px;}
.y4{bottom:1065.724895px;}
.y3{bottom:1091.420539px;}
.y2{bottom:1203.022501px;}
.h6{height:27.000000px;}
.h4{height:33.000000px;}
.h2{height:36.000000px;}
.h9{height:37.141569px;}
.h7{height:44.767866px;}
.h3{height:69.216000px;}
.h8{height:464.341159px;}
.h5{height:1136.229245px;}
.h1{height:1238.208831px;}
.h0{height:1352.056592px;}
.w3{width:375.357145px;}
.w2{width:797.367944px;}
.w1{width:898.544541px;}
.w0{width:956.000000px;}
.x7{left:-678.644113px;}
.x8{left:-558.861782px;}
.x0{left:57.815198px;}
.x3{left:103.585564px;}
.x5{left:104.741868px;}
.x1{left:151.841340px;}
.x6{left:249.119105px;}
.x4{left:324.387106px;}
.x2{left:586.520894px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-3.108387pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:183.491129pt;}
.ws3{word-spacing:207.966354pt;}
.ws4{word-spacing:228.350198pt;}
._2{margin-left:-5.260347pt;}
._1{margin-left:-1.554193pt;}
._0{width:0.956427pt;}
._3{width:3.108387pt;}
._9{width:33.096349pt;}
._8{width:66.594531pt;}
._6{width:116.129464pt;}
._d{width:171.157209pt;}
._e{width:188.751476pt;}
._c{width:201.155135pt;}
._a{width:231.418734pt;}
._7{width:237.246959pt;}
._b{width:317.703035pt;}
._5{width:395.623414pt;}
._4{width:476.856976pt;}
.fs3{font-size:29.888335pt;}
.fs2{font-size:36.530187pt;}
.fs0{font-size:39.851113pt;}
.fs5{font-size:41.878206pt;}
.fs4{font-size:50.477080pt;}
.fs1{font-size:79.702226pt;}
.y10{bottom:-212.007867pt;}
.yf{bottom:-94.523200pt;}
.yb{bottom:40.119733pt;}
.y0{bottom:48.000000pt;}
.y1{bottom:54.519733pt;}
.ya{bottom:132.666667pt;}
.yd{bottom:141.876267pt;}
.yc{bottom:283.484133pt;}
.ye{bottom:561.260000pt;}
.y1e{bottom:623.998267pt;}
.y1d{bottom:641.598400pt;}
.y1c{bottom:659.198267pt;}
.y1b{bottom:676.798400pt;}
.y1a{bottom:694.398400pt;}
.y19{bottom:711.998400pt;}
.y18{bottom:729.598267pt;}
.y17{bottom:747.198267pt;}
.y16{bottom:764.798400pt;}
.y9{bottom:778.131733pt;}
.y15{bottom:782.398400pt;}
.y8{bottom:799.465067pt;}
.y14{bottom:799.998400pt;}
.y13{bottom:817.598267pt;}
.y7{bottom:820.798400pt;}
.y12{bottom:835.198267pt;}
.y6{bottom:842.131733pt;}
.y11{bottom:852.798400pt;}
.y5{bottom:863.465067pt;}
.y4{bottom:884.798400pt;}
.y3{bottom:906.131733pt;}
.y2{bottom:998.787200pt;}
.h6{height:22.416251pt;}
.h4{height:27.397640pt;}
.h2{height:29.888335pt;}
.h9{height:30.836101pt;}
.h7{height:37.167694pt;}
.h3{height:57.465305pt;}
.h8{height:385.510667pt;}
.h5{height:943.333333pt;}
.h1{height:1028.000000pt;}
.h0{height:1122.520000pt;}
.w3{width:311.633333pt;}
.w2{width:662.000000pt;}
.w1{width:746.000000pt;}
.w0{width:793.701333pt;}
.x7{left:-563.431733pt;}
.x8{left:-463.984667pt;}
.x0{left:48.000000pt;}
.x3{left:86.000000pt;}
.x5{left:86.960000pt;}
.x1{left:126.063467pt;}
.x6{left:206.826533pt;}
.x4{left:269.316400pt;}
.x2{left:486.948133pt;}
}
